* {
	transition: all 0.2s;
}
.clear {
	clear: both;
}
body {
	background-image: url(stucco.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* font-size: 80%; */
	margin: 0;
	padding: 0;
	/* background-color: #ffffff; */
	/* background-color: #000; */
	/* background: url(http://dws.mcdir.ru/images/stol1.jpg) no-repeat; */
}
.wrapper {
	width: 1080px;
	background-color: #ffffff;
	/* background-image: url(wrapfill_1080.gif); */
	/* width: 940px; */
	/* margin: 20px auto; */
	margin: auto;
}

h6 {
	margin-top: 1em;
	font-weight: bold;
	margin-bottom: 2pt;
	line-height: 1.2em;
	font-family: myriad, "gill sans", helvetica, arial, sans-serif;
	letter-spacing: 1pt;
	font-size: 14px;
	text-transform: uppercase;
	color: #525252;
}
a:link {
	color: #d41529;
	text-decoration: none;
}

a:visited {
	color: #d41529;
	text-decoration: none;
}

a:hover {
	color: #996633;
	text-decoration: none;
}

a:active {
	color: #996633;
}
.latin {
	font-size: 20px;
	font-family: "Blackadder ITC";
}
.header {
	background: #ffffff;
	width: 100%;
	/* height: 200px; */
	height: auto;
	border-radius: 5px;
	display: inline-block;
}
.top_menu {
	background-image: url(stucco.gif);
	text-align: center;
	/* width: 100%; */
	margin: 15px;
	height: auto;
	/* height: 50px; */
	position: relative;
}
.top_menu ul {
	display: inline-block;
	font-size: 18px;
	list-style-type: none;
	margin: 0;
	padding: 10px;
}
.top_menu ul li {
	font-size: 18px;
	margin: 0;
}
.knopka {
	display: none;
	width: 32px;
	height: 21px;
	top: 2px;
	left: 6px;
	background: #6d6e6d;
	border-radius: 2px;
	position: absolute;
}
.lan {
	width: 29px;
	height: 3px;
	background: #2b2828;
	margin: 3px auto;
}
.lan {
	width: 29px;
	height: 3px;
	background: #2b2828;
	margin: 3px auto;
}
.sideLeft {
	display: inline-block;
	background: #ffffff;
	width: 30%;
	margin-top: 5px;
	padding: 1px 0;
	float: left;
	height: auto;
}
.sideRight {
	display: inline-block;
	background: #ffffff;
	width: 30%;
	margin-top: 5px;
	padding: 1px 0;
	float: right;
	height: auto;
}
.side {
	/* background-position: 80px top;
	float: left; */
	/* background-image: url(nav_top.gif); */
	/* width: 280px; */
	color: #8e7844;
	padding-top: 5px;
	background-repeat: no-repeat;
}
.side h2 {
	display: block;
	font-size: 120%;
	text-align: center;
	margin-bottom: 5px;
	padding: 0px;
}
.side h3 {
	display: block;
	font-size: 120%;
	text-align: center;
	margin-bottom: 5px;
	padding: 0px;
}

.side p {
	font-size: 14px;
	margin: 0px;
	padding: 0 5px 5px 10px;
}

.side ul {
	background-position: 30px bottom;
	font-weight: normal;
	font-size: 110%;
	background-image: url(nav_bottom.gif);
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px 10px 10px 50px;
	color: #c42021;
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	list-style-type: none;
	text-align: center;
}

.side li li {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 60%;
	margin: 0px;
	text-transform: none;
	color: #3b612e;
}

.side li {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px;
	text-transform: uppercase;
	padding-top: 0px;
}

.side ul ul {
	padding-right: 0px;
	padding-left: 0px;
	background-image: none;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.side a {
	color: #c42021;
	text-decoration: none;
}

.side li li a {
	font-size: 16px;
	color: #416734;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.side a:hover {
	color: #ff904b;
	text-decoration: underline;
}

.side .avtor {
	text-align: right;
	padding-right: 10px;
}

.recipes {
	font-size: 90%;
	/* background-image: url(scov.jpg); */
	background-repeat: no-repeat;
	/* width: 221px; */
	height: auto;
	text-align: center;
}

.recipes h2 {
	display: block;
	font-size: 150%;
}

.recipes p {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 5px 0px;
	color: #c97553;
	padding-top: 10px;
}

.travel {
	font-size: 90%;
	margin-bottom: 5px;
	/* width: 221px; */
	text-align: center;
}

img .travel {
	margin: 0px;
	padding: 0px;
}

.travel h2 {
	display: block;
	font-size: 150%;
	margin: 5px;
	padding: 0px;
}

.travel p {
	font-size: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	color: #c97553;
}

.travel a {
	display: block;
	padding-top: 0px;
	position: relative;
	padding: 0px;
}

.recipes a {
	display: block;
	/* padding-top: 70px; */
	position: relative;
	font-size: 16px;
}

.bar {
	background: #ffffff;
	border-radius: 5px;
	border: 1px solid #8e7844;
	margin: 3px auto;
	width: 95%;
	/* height: 110px; */
	height: auto;
}
.bar h3 {
	display: block;
	font-size: 120%;
	text-align: center;
	margin-bottom: 5px;
	padding: 0px;
	/* color: #c97553; */
	color: #8e7844;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.bar ul {
	background-image: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
img {
	max-width: 100%;
	/* height: auto; */
}
.content {
	display: inline-block;
	background-color: #ffffff;
	/* background: #fefffd; */
	width: 69%;
	margin-top: 5px;
	height: auto;
	/* height: 355px; */
	float: right;
}
.content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	color: #3b612e;
	padding: 0px;
	margin: 0px 5px 5px 5px;
	text-align: center;
}
.content h2 {
	/* font-weight: normal; */
	font-size: 160%;
	/* font-size: 200%; */
	text-align: center;
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 0px;
	color: #89393c;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.content h3 {
	font-weight: normal;
	text-align: center;
	font-size: 160%;
	/* font-size: 150%; */
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #c97553;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.content h4 {
	font-weight: normal;
	font-size: 175%;
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 15px 0px 5px;
	color: #8e7844;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

.content h5 {
	font-weight: normal;
	font-size: 150%;
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 10px 0px 5px;
	color: #8e7844;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
.content p {
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 2px;
	/* padding: 0px; */
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	font-size: 125%;
	/* font-size: 16px; */
	line-height: 110%;
	text-indent: 30px;
	text-align: justify;
}
.content a:link {
	color: #996633;
	text-decoration: none;
}

.content a:visited {
	color: #d41529;
	text-decoration: none;
}

.content a:hover {
	color: #d41529;
	text-decoration: none;
}

.content a:active {
	background-color: #ebe2ce;
	color: #996633;
}

.content a:unknown {
	background-color: #ccffff;
	color: #cc9966;
}
.content blockquote {
	margin-right: 50px;
}
.content .avtor {
	font-size: 14px;
	text-align: right;
	padding-top: 15px;
}

.content .melkob {
	font-size:18px;
	color:#8c7942;
	font-family:"Comic Sans MS";
	font-style: italic;
	padding-bottom:5px;
}

.content .nomtab {
	text-align: right;
	font-size: 14px;
	letter-spacing: 5px;
	color: #379e9e;
}

.content .pcimgmap {
	text-indent:0px;
	font-size:18px;
	text-align:center;
	line-height:90%;
	color:#996633;
	font-weight:bolder;
	font-family:"Comic Sans MS";
	margin:0px;
	padding:5px 0px 0px 0px;
}

.content_in ul li {
	list-style: none;
	font-size: 18px;
}

/* ================ */

.content .table-container {
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	/* font-size: 14px; */
	font-size: 16px;
}

.table-container p {
	/* font-size: 14px; */
	font-size: 16px;
	color: #000000;
}

.table-container td p {
	color: #000000;
	text-indent: 0px;
	margin: 10px;
	/* text-align: center; */
}

.table-container th {
	color: #800000;
	text-align: center;
}

.table-container th p {
	color: #800000;
	text-align: center;
	text-indent: 0px;
}

.table-container_2 {
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	/* font-size: 14px; */
	font-size: 16px;
}
.table-container_2 td p {
	color: #000000;
	text-indent: 0px;
	margin: 5px;
}
.table-container_2 th {
	text-align: center;
	color: #800000;
}
.table-container_2 th p {
	color: #800000;
	text-align: center;
	text-indent: 0px;
}

/* ================ */

/* contentLeft */

.contentLeft {
	display: inline-block;
	background-color: #ffffff;
	/* background: #fefffd; */
	width: 69%;
	margin-top: 5px;
	height: auto;
	/* height: 355px; */
	float: left;
}
.contentLeft h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 200%;
	color: #3b612e;
	padding: 0px;
	margin: 0px 5px 5px 5px;
	text-align: center;
}
.contentLeft h2 {
	font-weight: normal;
	font-size: 200%;
	text-align: center;
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 0px;
	color: #89393c;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.contentLeft h3 {
	font-weight: normal;
	text-align: center;
	font-size: 150%;
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	color: #c97553;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.contentLeft h4 {
	font-weight: normal;
	font-size: 175%;
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 15px 0px 5px;
	color: #8e7844;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}

.contentLeft h5 {
	font-weight: normal;
	font-size: 150%;
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 10px 0px 5px;
	color: #8e7844;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
.contentLeft p {
	padding-right: 0px;
	padding-left: 10px;
	padding-bottom: 2px;
	/* padding: 0px; */
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	font-size: 14px;
	line-height: 110%;
	text-indent: 30px;
	text-align: justify;
}
.contentLeft a:link {
	color: #996633;
	text-decoration: none;
}

.contentLeft a:visited {
	color: #d41529;
	text-decoration: none;
}

.contentLeft a:hover {
	color: #d41529;
	text-decoration: none;
}

.contentLeft a:active {
	background-color: #ebe2ce;
	color: #996633;
}

.contentLeft a:unknown {
	background-color: #ccffff;
	color: #cc9966;
}
.contentLeft blockquote {
	margin-right: 50px;
}
.contentLeft .avtor {
	font-size: 14px;
	text-align: right;
	padding-top: 15px;
}

/* End contentLeft */

cite {
	display: block;
	font-weight: normal;
	font-size: 0.85em;
	color: #996633;
	font-style: normal;
}
.footer {
	display: inline-block;
	background: #ffffff;
	width: 100%;
	margin-top: 5px;
	/* height: 70px; */
	height: auto;
	/* vertical-align: bottom; */
	/* clear: both; */
	/* padding-right: 50px; */
	/* padding-left: 300px; */
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	color: #663300;
	padding-bottom: 15px;
	padding-top: 15px;
}

.footer h2 {
	padding-right: 0px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 20px;
	padding-bottom: 0px;
	margin: 0px;
	color: #663300;
	padding-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.footer p {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 5px;
	color: #8c7942;
	padding-top: 0px;
}

.pcimg {
	text-indent: 0px;
	font-size: 14px;
	/* font-size: 12px; */
	text-align: center;
	line-height: 90%;
	color: #ad2910;
	font-family: "Comic Sans MS";
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 5px;
}
.content_in .pcimg {
	text-indent: 0px;
	text-align: center;
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 0px 5px;
}
.content .plimg {
	font-size: 14px;
	/* font-size: 12px; */
	text-indent: 0px;
	text-align: center;
	line-height: 90%;
	float: left;
	color: #ad2910;
	font-family: "Comic Sans MS";
	margin: 0px;
	padding: 5px 5px 5px 0px;
}

.content .primg {
	font-size: 12px;
	text-indent: 0px;
	text-align: center;
	line-height: 90%;
	float: right;
	color: #ad2910;
	font-family: "Comic Sans MS";
	/*margin:0px 50px 0px 0px;*/
	margin: 0px 10px 0px 0px;
	padding: 5px 0px 5px 5px;
}
.content_in_left {
	margin-left: 10px;
}
.content_in_left .plimg {
	float: left;
}

div.book {
	overflow-y: scroll;
	overflow: auto;
	height: 780px;
	/* width: 510px; */
	margin: 5px 0px;
	padding: 0px;
}

div.book .pcimg {
	text-indent: 0px;
	font-size: 14px;
	text-align: center;
	line-height: 110%;
	color: #ad2910;
	/* color: #996633; */
	font-family: "Comic Sans MS";
	margin: 5px;
	padding: 5px 0px 0px 0px;
}

div.book a {
	/* color: #d41529; */
	color: #996633;
	text-decoration: none;
}
div.book a:link {
	/* color: #d41529; */
	color: #996633;
	text-decoration: none;
}

div.book a:visited {
	color: #d41529;
	text-decoration: none;
}

div.book a:hover {
	/* color: #996633; */
	color: #d41529;
	text-decoration: none;
}

div.book a:active {
	color: #d41529;
	/* color: #996633; */
}

/* .versiya {
	text-align: right;
} */

.scale {
	transition: 1s; /* Время эффекта */
 }
 .scale:hover {
	transform: scale(1.2); /* Увеличиваем масштаб */
 }

 div.button-up {
	position: fixed;
	bottom: 5px;
	right: 15px;
	/*opacity: 1;*/
	cursor: pointer;
	font-weight: bolder;
	scroll-behavior: smooth;
	z-index: 1000;
	display: block;
}